<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template" version="4.5.2">
        <name>ms_teamwork_452</name>
        <creationDate>february 2005</creationDate>
        <author>www.mambosolutions.com</author>
        <copyright>(C) Copyright 2003-2005 by mambosolutions.com. Released under GNU Public License.</copyright>
        <authorEmail>info@mambosolutions.com</authorEmail>
        <authorUrl>www.mambosolutions.com</authorUrl>
        <version>4.5.2</version>
        <description>A clean, 100% variable width white/brown style with a teamwork theme. Autohide right modules when nothing is published. For more professioanl templates, mods, momambo tools and more please visit www.mambosolutions.com www.mambosolutions.com</description>
<files>
        <filename>index.php</filename>
        <filename>template_thumbnail.png</filename>
</files>
<images>
        <filename>images/footer_bg.png</filename>
        <filename>images/header_under_bg.png</filename>
        <filename>images/mod_title_bg.gif</filename>
        <filename>images/header.jpg</filename>
        <filename>images/up.gif</filename>
</images>
<css>
        <filename>css/template_css.css</filename>
</css>
</mosinstall>
